## sga-base 0.0-7

=== debian/changelog ===
sga-base (0.0-7) precise; urgency=low

  * former sga-pro

 -- admin <noc@packetgeneral.com>  Tue, 27 Nov 2013 11:38:07 +0000
