=== debian/control ===
Source: sga-base
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.7
Version: 0.0-7
Package: sga-base
Architecture: amd64
Depends: rsync, serverg
Description: SGA-base
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
