=== debian/control ===
Source: sga-base
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.20
Version: 0.0-20
Package: sga-base
Architecture: amd64
Depends: rsync, serverg, ssmtp, stunnel
Description: SGA-base
 Enables protection of multiple repositories belonging to different applications.
 Build: 13
