=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Admin <admin@packetgeneral.com>
 
-Standards-Version: 0.0.20
-Version: 0.0-20
+Standards-Version: 0.0.26
+Version: 0.0-26
 Package: sga-base
 Architecture: amd64
 Depends: rsync, serverg, ssmtp, stunnel
